The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:502638 CVE-2019-9636
RHSA-2019:0710-01
RHSA-2019:0710-01 — Redhat python
oval:org.secpod.oval:def:502639 CVE-2018-13405
RHSA-2019:0717-01
RHSA-2019:0717-01 — Redhat kernel, perf
oval:org.secpod.oval:def:502640 CVE-2018-15473
RHSA-2019:0711-01
RHSA-2019:0711-01 — Redhat openssh
oval:org.secpod.oval:def:54264 CVE-2018-20483
CVE-2019-5953
USN-3943-1
USN-3943-1 — wget vulnerabilities
oval:org.secpod.oval:def:54265 CVE-2019-5953
USN-3943-1
USN-3943-1 — wget vulnerabilities
oval:org.secpod.oval:def:54266 CVE-2019-9495
CVE-2019-9497
CVE-2019-9498
CVE-2019-9499
USN-3944-1
USN-3944-1 — wpa_supplicant and hostapd vulnerabilities
oval:org.secpod.oval:def:54267 CVE-2019-5516 Out-of-bounds vulnerability in VMware Workstation and VMware Player – CVE-2019-5516
oval:org.secpod.oval:def:54268 CVE-2019-5517 Multiple out-of-bounds read vulnerabilities in VMware Workstation and VMware Player – CVE-2019-5517
oval:org.secpod.oval:def:54269 CVE-2019-5520 Out-of-bounds read vulnerability in VMware Workstation and VMware Player – CVE-2019-5520
oval:org.secpod.oval:def:54270 CVE-2019-7061 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7061 (Mac OS X)
oval:org.secpod.oval:def:54271 CVE-2019-7127 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7127 (Mac OS X)
oval:org.secpod.oval:def:54272 CVE-2019-7111 Out-of-bounds write vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7111 (Mac OS X)
oval:org.secpod.oval:def:54273 CVE-2019-7118 Out-of-bounds write vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7118 (Mac OS X)
oval:org.secpod.oval:def:54274 CVE-2019-7119 Out-of-bounds write vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7119 (Mac OS X)
oval:org.secpod.oval:def:54275 CVE-2019-7120 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7120 (Mac OS X)
oval:org.secpod.oval:def:54276 CVE-2019-7124 Out-of-bounds write vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7124 (Mac OS X)
oval:org.secpod.oval:def:54277 CVE-2019-7117 Type confusion vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7117 (Mac OS X)
oval:org.secpod.oval:def:54278 CVE-2019-7128 Type confusion vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7128 (Mac OS X)
oval:org.secpod.oval:def:54279 CVE-2019-7088 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7088 (Mac OS X)
oval:org.secpod.oval:def:54280 CVE-2019-7112 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7112 (Mac OS X)
oval:org.secpod.oval:def:54281 CVE-2019-7109 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7109 (Mac OS X)
oval:org.secpod.oval:def:54282 CVE-2019-7113 Heap overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7113 (Mac OS X)
oval:org.secpod.oval:def:54283 CVE-2019-7125 Heap overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7125 (Mac OS X)
oval:org.secpod.oval:def:54284 CVE-2019-7110 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7110 (Mac OS X)
oval:org.secpod.oval:def:54285 CVE-2019-7114 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7114 (Mac OS X)
oval:org.secpod.oval:def:54286 CVE-2019-7115 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7115 (Mac OS X)
oval:org.secpod.oval:def:54287 CVE-2019-7116 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7116 (Mac OS X)
oval:org.secpod.oval:def:54288 CVE-2019-7121 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7121 (Mac OS X)
oval:org.secpod.oval:def:54289 CVE-2019-7122 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7122 (Mac OS X)
oval:org.secpod.oval:def:54290 CVE-2019-7123 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2019-7123 (Mac OS X)
oval:org.secpod.oval:def:54291 APSB19-17
CVE-2019-7061
CVE-2019-7088
CVE-2019-7109
CVE-2019-7110
CVE-2019-7111
CVE-2019-7112
CVE-2019-7113
CVE-2019-7114
CVE-2019-7115
CVE-2019-7116
CVE-2019-7117
CVE-2019-7118
CVE-2019-7119
CVE-2019-7120
CVE-2019-7121
CVE-2019-7122
CVE-2019-7123
CVE-2019-7124
CVE-2019-7125
CVE-2019-7127
CVE-2019-7128
Multiple vulnerabilities in Adobe Acrobat and Reader products via unspecified vectors – APSB19-17 (Mac OS X)
oval:org.secpod.oval:def:704878 CVE-2019-3880
USN-3939-1
USN-3939-1 — samba vulnerability
oval:org.secpod.oval:def:704879 CVE-2019-2422
USN-3942-1
USN-3942-1 — openjdk 7 vulnerability
oval:org.secpod.oval:def:704880 CVE-2019-6706
USN-3941-1
USN-3941-1 — lua vulnerability
oval:org.secpod.oval:def:704881 CVE-2019-1787
CVE-2019-1788
CVE-2019-1789
USN-3940-1
USN-3940-1 — clamav vulnerabilities
oval:org.secpod.oval:def:704882 CVE-2019-3842
USN-3938-1
USN-3938-1 — systemd vulnerability
oval:org.secpod.oval:def:704883 CVE-2018-20483
CVE-2019-5953
USN-3943-1
USN-3943-1 — wget vulnerabilities
oval:org.secpod.oval:def:704884 CVE-2016-10743
CVE-2019-9495
CVE-2019-9497
CVE-2019-9498
CVE-2019-9499
USN-3944-1
USN-3944-1 — wpa_supplicant and hostapd vulnerabilities
oval:org.secpod.oval:def:704888 CVE-2019-1000018
CVE-2019-3463
CVE-2019-3464
USN-3946-1
USN-3946-1 — rssh vulnerabilities
oval:org.secpod.oval:def:704889 CVE-2019-8320
CVE-2019-8321
CVE-2019-8322
CVE-2019-8323
CVE-2019-8324
CVE-2019-8325
USN-3945-1
USN-3945-1 — ruby vulnerabilities
Summary
Article Name
SCAP Feed Release : 13-Apr-2019
Author
Publisher Name
SecPod Technolgies
Publisher Logo

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>